<div class="row" style="height: 100px;background-color: #014254">
  <h1 style="color: snow;font-size: 20px;margin-top: 35px;margin-left: 25px; "> อสังหาริมทรัพย์ {{type_name}}</h1>
</div>

<mat-card style="width: 1200px; margin-left: auto; margin-right: auto; top: 10px; background-color: #BBD9EE">
  <mat-toolbar style="background-color: #4579a0;color: snow">รายการแนะนำ</mat-toolbar>
  <mat-card-header>
    <div mat-card-avatar class="example-header-image"></div>
    <mat-card-title>{{pro_head}}</mat-card-title>
    <mat-card-subtitle>{{loc_name}} {{price}} บาท</mat-card-subtitle>
  </mat-card-header>

  <mat-card-content>
    <p>{{pro_detail}}</p>
  </mat-card-content>
  <mat-divider></mat-divider>

  <mat-card-content>
    <label>คุณลักษณะ</label>
    <mat-chip-list aria-label="Color selection">
      <mat-chip *ngIf="image1 != 0 && image10 != null"> ที่จอดรถ </mat-chip>
      <mat-chip *ngIf="image2 != 0 && image10 != null"> ลานจอดรถ </mat-chip>
      <mat-chip *ngIf="image3 != 0 && image10 != null"> รักษาความปลอดภัย </mat-chip>
      <mat-chip *ngIf="image4 != 0 && image10 != null"> สระว่ายน้า </mat-chip>
      <mat-chip *ngIf="image5 != 0 && image10 != null"> กล้องวงจรปิด </mat-chip>
      <mat-chip *ngIf="image6 != 0 && image10 != null"> ฟิตเนส </mat-chip>
      <mat-chip *ngIf="image7 != 0 && image10 != null"> สนามเด็กเล่น </mat-chip>
      <mat-chip *ngIf="image8 != 0 && image10 != null"> มินิมาร์ท </mat-chip>
      <mat-chip *ngIf="image9 != 0 && image10 != null"> ซัก อบ รีด </mat-chip>
      <mat-chip *ngIf="image10 != 0 && image10 != null"> ศาลาชมทิวทัศน์ </mat-chip>

    </mat-chip-list>
  </mat-card-content>

  <mat-card-content>
    <label>ผู้ลงประกาศ</label>
    <p>{{email_id}}</p>
    <p>{{fname}}  {{lname}}</p>
    <p>{{id_line}}</p>
    <p>{{facebook}}</p>
    <p>{{cus_detail}}</p>
    <p>{{phone}}</p>
  </mat-card-content>

</mat-card>
<p>
  pro-detail works! {{data}}
</p>
<p>{{pro_id}}</p>
<p> {{pro_head}}</p>
<p>{{type_name}}</p>
<p>{{pro_sell}}</p>
<p>{{pro_detail}}</p>
<p>{{pro_area}}</p>
<p>{{pro_space}}</p>
<p>{{price}}</p>
<p>{{pro_floor}}</p>
<p>{{pro_bedroom}}</p>
<p>{{pro_toilet}}</p>
<p>{{pro_status}}</p>
<p>{{pro_map}}</p>
<p>{{pro_post}}</p>
<p>{{pro_views}}</p>
<p>{{location_id}}</p>

<mat-divider></mat-divider>
<p>{{email_id}}</p>
<p>{{fname}}</p>
<p>{{lname}}</p>
<p>{{id_line}}</p>
<p>{{facebook}}</p>
<p>{{profile_pic}}</p>
<p>{{cus_detail}}</p>
<p>{{cus_status}}</p>
<p>{{cus_status}}</p>
<p>{{phone}}</p>
<mat-divider></mat-divider>


<p>{{image1}}</p>
<p>{{image2}}</p>
<p>{{image3}}</p>
<p>{{image4}}</p>
<p>{{image5}}</p>
<p>{{image6}}</p>
<p>{{image7}}</p>
<p>{{image8}}</p>
<p>{{image9}}</p>
<p>{{image10}}</p>

<mat-divider></mat-divider>



<p>
  <mat-chip-list aria-label="Color selection">
    <mat-chip *ngIf="image1 != 0 && image10 != null"> ที่จอดรถ </mat-chip>
    <mat-chip *ngIf="image2 != 0 && image10 != null"> ลานจอดรถ </mat-chip>
    <mat-chip *ngIf="image3 != 0 && image10 != null"> รักษาความปลอดภัย </mat-chip>
    <mat-chip *ngIf="image4 != 0 && image10 != null"> สระว่ายน้า </mat-chip>
    <mat-chip *ngIf="image5 != 0 && image10 != null"> กล้องวงจรปิด </mat-chip>
    <mat-chip *ngIf="image6 != 0 && image10 != null"> ฟิตเนส </mat-chip>
    <mat-chip *ngIf="image7 != 0 && image10 != null"> สนามเด็กเล่น </mat-chip>
    <mat-chip *ngIf="image8 != 0 && image10 != null"> มินิมาร์ท </mat-chip>
    <mat-chip *ngIf="image9 != 0 && image10 != null"> ซัก อบ รีด </mat-chip>
    <mat-chip *ngIf="image10 != 0 && image10 != null"> ศาลาชมทิวทัศน์ </mat-chip>

  </mat-chip-list>
</p>